» Ubuntu » Pakketten

Error

two or more packages specified (libplexus-utils-java precise)